Instalación de Bulmages

Imagen de enzoblamm
0 puntos

Hola Gente.
Soy una persona que entiende nada de programación, y la verdad que busque y busque y no encuentro a nadie que explique como instalar el programa Bulmages desde cero.
Soy usuario Ubuntu 12.04 desde hace un año, por la filosofia del software libre, pero la verdad que con toda la información que brindan terminan corriendo a cualquiera que no sabe nada de programación como a mi. No creo que deba ponerme a estudiar desde cero todo lo relativo a paquetes, QT's, postgresql, dependencias, scripts, y no se cuanta boludez mas, que no me interesa. Lo que quiero es usar programas para trabajar, no quiero ser programador, y puedo dar ideas para que se mejore algún servicio, pero insisto, no quiero ser programador.
Ahora si:
Cuando me dicen en (http://bulmages.es/suite/como-instalar-bulmages-con-qt5/) que necesito QT5, PostGresSQL, y sus archivos de desarrollo y las librerías de Python, ¿Como hago para instalarlos?
¿Si me dices que los necesito para poder instalar este programa, no deberías indicarme como instalarlos también?
¿Qué es GIT?
En serio que no entiendo nada...
Disculpen por el enojo, pero la verdad que busque y busque (hace una semana que ando, y nadie que me ayude)

Imagen de LyingB
+1
0
-1

Por partes.

Se dicen las dependencias (Qt5 y demás), pero no la forma de instalarlas ya que los nombres de los paquetes no siempre son iguales (por ejemplo en Ubuntu los paquetes de desarrollo terminan con el sufijo -dev y en Fedora con -devel).

GIT es un software para el control de versiones. Mira los siguientes enlaces si tienes duda:
https://es.wikipedia.org/wiki/Git
https://es.wikipedia.org/wiki/Control_de_versiones

El problema con la página que das es que los métodos de compilación que indican están diseñados para funcionar en Fedora y openSuse, pero no veo instrucciones para Ubuntu.

Desconozco los nombres de los paquetes (y si todos estén disponibles en Ubuntu), pero una vuelta por el centro de software de Ubuntu para buscar lo que se te pide de dependencias te puede ayudar.

+1
0
-1


Agrega al final del título del post (solucionado) si has arreglado tu problema.

Imagen de Jose Luis 1320
+1
0
-1

No creo que deba ponerme a estudiar desde cero todo lo relativo a paquetes, QT's, postgresql, dependencias, scripts, y no se cuanta boludez mas

Los paquetes y las dependencias son cosas que como Usuario debes conocer y entender, para poder gestionar tu distribución e Instalar los programas que quieras y no se relaciona con ser programador, aunque solamente uses el centro de software toda la vida, son conceptos que debes entender.

Pero si no quieres hacerlo, simple. Usa windows

Ahí no tienes que preocuparte por dependencias ni esas boludeces que te hacen perder tu valioso tiempo, que bien el dicho "El tiempo es oro"....

En windows solamente darás click en siguiente y siguiente y jamás te vas a preocupar en resolver asuntos que sólo le conciernen a los programadores.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de Goyo
+1
0
-1

Pero, aparte del enojo ¿qué es lo que quieres? La cosa es que la instalación de bulmages tiene esas dificultades. ¿Qué podemos hacer nosotros para remediarlo?

+1
0
-1